[Desktop Entry]
Encoding=UTF-8
_Name=Calendar
_Comment=Calendar
Version=1.0
Type=Application
Exec=dates
Icon=dates
X-HildonDesk-ShowInToolbar=true
X-Osso-Type=application/x-executable
X-Osso-Service=dates
Categories=GTK;Office;Calendar;
Terminal=false
SingleInstance=true
StartupNotify=true
